Update CDN Image Optimization
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/cdn/image-optimization \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"image_optimization_type": "lossy"
}
'{
"operation_id": "cdn:update-image-optimization-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Updating Site Image Optimization in progress",
"status": 202
}WordPress CDN
Update CDN Image Optimization
PUT
/
sites
/
cdn
/
image-optimization
Update CDN Image Optimization
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/cdn/image-optimization \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"image_optimization_type": "lossy"
}
'{
"operation_id": "cdn:update-image-optimization-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Updating Site Image Optimization in progress",
"status": 202
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I